import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { StdReportFormComponent } from './std_report_form.component';

describe('PlPjSchoolComponent', () => {
  let component: StdReportFormComponent;
  let fixture: ComponentFixture<StdReportFormComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ StdReportFormComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(StdReportFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
